
.md-application-11.md20320 {
  padding-top: 1.75rem;
  padding-bottom: 0.6rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-application-11.md20320 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-11.md20320 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-11.md20320 .bg {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.md-application-11.md20320 .box {
  position: relative;
}
.md-application-11.md20320 .text {
  width: 7.4rem;
  max-width: 100%;
}
.md-application-11.md20320 .h2 {
  line-height: calc(62 / 48);
}
.md-application-11.md20320 .desc {
  line-height: calc(33 / 18);
  margin-top: 0.25rem;
}
.md-application-11.md20320 .swiper {
  width: calc(100% + 0.6rem);
  margin-left: -0.3rem;
  margin-top: 1.15rem;
  position: relative;
}
.md-application-11.md20320 .swiper-container {
  padding: 0.3rem;
}
.md-application-11.md20320 .sw {
  height: auto;
  padding: 0 0.5rem 0.4rem;
  background-color: #fff;
  transition: 0.5s;
}
.md-application-11.md20320 .sw::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 0.06rem;
  background-color: var(--active);
}
.md-application-11.md20320 .sw:hover {
  box-shadow: 0px 0px 0.35rem 0px rgba(0, 0, 0, 0.1);
}
.md-application-11.md20320 .sw:hover .img {
  transform: scale(1.1);
}
.md-application-11.md20320 .sw:hover .title {
  color: var(--theme);
}
.md-application-11.md20320 .sw:hover .btn {
  opacity: 1;
}
.md-application-11.md20320 .sw .c-pic {
  padding: 0.72rem 0;
}
.md-application-11.md20320 .sw .img {
  padding-top: calc( 180 / 400 * 100%);
}
.md-application-11.md20320 .sw .btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1em;
  height: 1em;
  border-radius: 50%;
  color: #fff;
  background-color: var(--active);
  opacity: 0;
  transition: 0.5s;
}
.md-application-11.md20320 .sw svg {
  width: 32%;
  height: 32%;
}
.md-application-11.md20320 .sw .bot {
  margin-top: 0.25rem;
}
.md-application-11.md20320 .sw .title {
  transition: 0.5s;
}
.md-application-11.md20320 .swiper-scrollbar {
  width: 100%;
  height: 4px;
  background-color: rgba(0, 148, 214, 0.2);
  margin-top: 0.3rem;
}
.md-application-11.md20320 .swiper-scrollbar-drag {
  background-color: var(--active);
}
.md-application-11.md20320 .sbtn {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  color: #222;
  background-color: #fff;
  box-shadow: 0 0 0 1px inset #e1e1e1;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 0.5em);
  z-index: 30;
}
.md-application-11.md20320 .sbtn:hover {
  box-shadow: var(--theme);
  background-color: var(--theme);
  color: #fff;
}
.md-application-11.md20320 .sbtn svg {
  width: 32%;
  height: 32%;
}
.md-application-11.md20320 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.4;
}
@media screen and (min-width: 901px) {
  .md-application-11.md20320 .prev {
    right: 100%;
  }
  .md-application-11.md20320 .next {
    left: 100%;
  }
}
@media screen and (max-width: 900px) {
  .md-application-11.md20320 .bg {
    height: 100%;
    background-size: cover;
  }
  .md-application-11.md20320 .prev {
    left: 0;
  }
  .md-application-11.md20320 .next {
    right: 0;
  }
}

.md-application-12.md20321 {
  padding-top: 0.42rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-application-12.md20321 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-12.md20321 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-12.md20321 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-12.md20321 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-12.md20321 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-12.md20321 .img {
  padding: 1.2rem 0;
  margin-top: 0.63rem;
}
.md-application-12.md20321 .bg {
  width: 100%;
}
.md-application-12.md20321 .ibox {
  width: 18rem;
  max-width: 98%;
  margin: 0 auto;
  position: relative;
}
.md-application-12.md20321 .item {
  position: absolute;
  font-size: 0;
  font-weight: bold;
}
.md-application-12.md20321 .item:hover img {
  transform: scale(1.05);
}
.md-application-12.md20321 .item img {
  width: 100%;
  transition: 0.5s;
}
.md-application-12.md20321 .ite {
  position: absolute;
  line-height: 1;
  display: none;
}
.md-application-12.md20321 .item1 {
  width: calc( 150 / 1800 * 100%);
  height: calc( 342 / 527 * 100%);
}
.md-application-12.md20321 .item1 .ite {
  left: 0;
  bottom: calc(100% + 0.2rem);
}
.md-application-12.md20321 .item2 {
  width: calc( 67 / 1800 * 100%);
}
.md-application-12.md20321 .item2 .ite {
  right: calc(100% + 0.1rem);
  top: 50%;
  transform: translateY(-50%);
}
.md-application-12.md20321 .item3 {
  width: calc( 80 / 1800 * 100%);
}
.md-application-12.md20321 .item3 .ite {
  right: calc(100% + 0.1rem);
  top: 50%;
  transform: translateY(-50%);
}
.md-application-12.md20321 .item4 {
  width: calc( 86 / 1800 * 100%);
}
.md-application-12.md20321 .item4 .ite {
  right: calc(100% + 0.1rem);
  bottom: 50%;
}
.md-application-12.md20321 .item5 {
  width: calc( 27 / 1800 * 100%);
}
.md-application-12.md20321 .item6 {
  width: calc( 33 / 1800 * 100%);
}
.md-application-12.md20321 .item6 .ite {
  top: calc(100% + 0.1rem);
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.md-application-12.md20321 .item7 {
  width: calc( 81 / 1800 * 100%);
}
.md-application-12.md20321 .item8 {
  width: calc( 73 / 1800 * 100%);
}
.md-application-12.md20321 .item8 .ite {
  top: 50%;
  right: calc(100% + 0.1rem);
  transform: translateY(-50%);
}
.md-application-12.md20321 .item9 {
  width: calc( 80 / 1800 * 100%);
}
.md-application-12.md20321 .item10 {
  width: calc( 123 / 1800 * 100%);
}
.md-application-12.md20321 .item10 .ite {
  bottom: calc(100% + 0.1rem);
  left: 50%;
  white-space: nowrap;
}
.md-application-12.md20321 .item11 {
  width: calc( 56 / 1800 * 100%);
}
.md-application-12.md20321 .item12 {
  width: calc( 55 / 1800 * 100%);
}
.md-application-12.md20321 .item12 .ite {
  bottom: calc(100% + 0.1rem);
  left: 80%;
  white-space: nowrap;
}
.md-application-12.md20321 .item13 {
  width: calc( 55 / 1800 * 100%);
}
.md-application-12.md20321 .item13 .ite {
  bottom: calc(100% + 0.1rem);
  left: 80%;
  white-space: nowrap;
}
.md-application-12.md20321 .item14 {
  width: calc( 113 / 1800 * 100%);
}
.md-application-12.md20321 .item15 {
  width: calc( 55 / 1800 * 100%);
}
.md-application-12.md20321 .item15 .ite {
  top: 50%;
  left: calc(100% + 0.1rem);
  white-space: nowrap;
}
.md-application-12.md20321 .item16 {
  width: calc( 80 / 1800 * 100%);
}
.md-application-12.md20321 .item16 .ite {
  bottom: 100%;
  left: 0;
  white-space: nowrap;
}
.md-application-12.md20321 .item17 {
  width: calc( 63 / 1800 * 100%);
}
.md-application-12.md20321 .item18 {
  width: calc( 100 / 1800 * 100%);
}
.md-application-12.md20321 .item19 {
  width: calc( 116 / 1800 * 100%);
}
.md-application-12.md20321 .item20 {
  width: calc( 100 / 1800 * 100%);
}
.md-application-12.md20321 .item20 .ite {
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.md-application-12.md20321 .item21 {
  width: calc( 109 / 1800 * 100%);
}
.md-application-12.md20321 .item22 {
  width: calc( 111 / 1800 * 100%);
}
.md-application-12.md20321 .item23 {
  width: calc( 86 / 1800 * 100%);
}
.md-application-12.md20321 .item23 .ite {
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.md-application-12.md20321 .item24 {
  width: calc( 148 / 1800 * 100%);
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.md-application-12.md20321 .item24 .ite {
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.md-application-12.md20321 .item25 {
  width: calc( 148 / 1800 * 100%);
}
.md-application-12.md20321 .item26 {
  width: calc( 148 / 1800 * 100%);
}
.md-application-12.md20321 .item27 {
  width: calc( 148 / 1800 * 100%);
}

.md-application-13.md20322 {
  padding-top: 0.53rem;
  padding-bottom: 0.8rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-application-13.md20322 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-13.md20322 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-13.md20322 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-13.md20322 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-13.md20322 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-13.md20322 .list {
  margin-top: 0.6rem;
}
.md-application-13.md20322 .li {
  width: calc(385 / 1600 * 100%);
  margin-right: calc(20 / 1600 * 100%);
}
.md-application-13.md20322 .li:nth-child(4n) {
  margin-right: 0;
}
.md-application-13.md20322 .li {
  margin-bottom: 0.2rem;
}
.md-application-13.md20322 .dd {
  position: relative;
  height: 100%;
  padding: 0.72rem 0.3rem 0.3rem;
  background-color: #fff;
  transition: 0.5s;
}
.md-application-13.md20322 .dd:hover {
  box-shadow: 0px 0px 0.35rem 0px rgba(0, 0, 0, 0.15);
}
.md-application-13.md20322 .dd:hover .bg {
  opacity: 1;
}
.md-application-13.md20322 .dd:hover .ic {
  filter: brightness(0) invert(1);
}
.md-application-13.md20322 .dd:hover .title {
  color: #fff;
}
.md-application-13.md20322 .bg {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  border: 1px solid var(--active);
  opacity: 0;
  transition: opacity 0.5s;
  z-index: 0;
}
.md-application-13.md20322 .icon {
  position: relative;
}
.md-application-13.md20322 .ic {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
}
.md-application-13.md20322 .text {
  margin-top: 0.28rem;
  position: relative;
}
.md-application-13.md20322 .title {
  margin-top: 0.1rem;
  line-height: calc(37 / 24);
  transition: 0.5s;
}
@media screen and (max-width: 900px) {
  .md-application-13.md20322 .list {
    justify-content: space-between;
  }
  .md-application-13.md20322 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}

.md-application-14.md20323 {
  padding-top: 0.81rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-application-14.md20323 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-14.md20323 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-14.md20323 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-14.md20323 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-14.md20323 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-14.md20323 .tab {
  margin-top: 0.6rem;
  overflow: auto;
}
.md-application-14.md20323 .tab table {
  width: 100%;
  min-width: 600px;
}
.md-application-14.md20323 .tab thead {
  background-color: var(--active);
  color: #fff;
  font-weight: bold;
}
.md-application-14.md20323 .tab thead td {
  padding-top: 0.36rem;
  padding-bottom: 0.36rem;
}
.md-application-14.md20323 .tab tr:nth-child(2n) {
  background-color: #f8fcfe;
}
.md-application-14.md20323 .tab td {
  border: solid 1px #f1f1f1;
  padding: 0.16rem 0.2rem;
}
.md-application-14.md20323 .tab td:nth-child(1) {
  width: calc( 260 / 1600 * 100%);
}
.md-application-14.md20323 .tab td:nth-child(2) {
  width: calc( 260 / 1600 * 100%);
}
.md-application-14.md20323 .tab td:nth-child(3) {
  width: calc( 260 / 1600 * 100%);
}
.md-application-14.md20323 .tab td:nth-child(4) {
  width: calc( 260 / 1600 * 100%);
}
.md-application-14.md20323 .tab td:nth-child(5) {
  width: calc( 260 / 1600 * 100%);
}
.md-application-14.md20323 .tab td:nth-child(6) {
  width: calc( 305 / 1600 * 100%);
}

.md-application-15.md20324 {
  padding-top: 0.81rem;
  padding-bottom: 1rem;
  position: relative;
}
.md-application-15.md20324 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-application-15.md20324 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-application-15.md20324 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-application-15.md20324 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-application-15.md20324 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-application-15.md20324 .swiper {
  margin-top: 0.6rem;
}
.md-application-15.md20324 .img {
  padding-top: calc( 500 / 780 * 100%);
}
.md-application-15.md20324 .text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 3;
  padding: 0.36rem 0.2rem;
}
.md-application-15.md20324 .watch {
  width: 1em;
  height: 1em;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  color: var(--theme);
  border-radius: 50%;
  cursor: pointer;
  transition: 0.5s;
}
.md-application-15.md20324 .watch:hover {
  background-color: var(--theme);
  color: #fff;
}
.md-application-15.md20324 .watch svg {
  width: 25%;
  height: 25%;
}
.md-application-15.md20324 .sbtn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  margin-right: 0.2rem;
  background-color: #fff;
  color: #666;
  box-shadow: 0 0 0 1px inset #e1e1e1;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.5s;
}
.md-application-15.md20324 .sbtn:hover {
  color: #fff;
  background-color: var(--theme);
  box-shadow: 0 0 0 1px inset var(--theme);
}
.md-application-15.md20324 .sbtn svg {
  width: 32%;
  height: 32%;
}
.md-application-15.md20324 .bot {
  margin-top: 0.6rem;
}
.md-application-15.md20324 .ble {
  width: 50%;
}
.md-application-15.md20324 .swiper-scrollbar {
  width: 100%;
  height: 4px;
  background-color: rgba(0, 148, 214, 0.2);
}
.md-application-15.md20324 .swiper-scrollbar-drag {
  background-color: var(--active);
}
.md-application-15.md20324 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.4;
}
